uk:
  title: 'середовище тепле місто'
  title_highlighted: 'Простір міста формюють його жителі'
  donate: 'підтримати'
  collected_money: 'Зібрано коштів'
  joined_people: "Об'єднаних людей"
  grants: 'гранти'
  read_more: 'Дізнатись більше'
  subtitle: 'Гранти — грошові або інші засоби, що передаються
              громадянами та юридичними особами та організаціями
              для проведення'
  section_text: 'Гранти — грошові або інші засоби, що передаються громадянами та юридичними 
                 собами (в тому числі іноземними), а також міжнародними організаціями для 
                 проведення конкретних наукових досліджень, розробки законопроектів, 
                 підготовки кадрів та інших цілей на умовах, передбачених грантодавцем. 
                 Гранти надаються безкоштовно і без повернення.'
  amount: 'сума'
  deadline: 'дедлайн'
  bank_of_ideas: 'банк ідей'
  info_tip_text: 'Якщо ти маєш ідею - поділись нею,
                  якщо шукаєш ідею - знаходь'
  request_for_a_grant: 'подати заявку на грант'
  other_opportunities: 'інші ґрантові можливості'
  projects: 'проекти'
  all: 'Всі'
  in_progress: 'В розробці'
  implemented: 'Реалізовано'
  project: 'Проект'
  program: 'Програма'
  more: 'більше'
  your_business_development: 'розвиток вашого бізнесу'
  advert_text: 'Oтримайте навички роботи в Інтернеті для розвитку своєї компанії, кар’єрного росту чи просто для впевненості у власних силах'
  link_lg: 'Перейти на сайт та почати безкоштовне навчання'
  advert_link_text: 'Сприяння розвитку України'
  news: 'Новини'
  more_news: 'більше новин'
  bringing_people_together: 'Обєднаних людей за кордоном'
  map_text: 'Етнічна, в першу чергу релігійна та мовно-культурна спільнота або сукупність індивидів, які існують зберігаються за межами свого регіону'